<nav>
  <ul>
    <li *ngFor="let item of menuService.items">
      <fw-menu-item id="Vertical-form" [item]="item" [ngClass]="{'vertical-menu': menuService.isVertical}">
      </fw-menu-item>
    </li>
  </ul>
</nav>
